Apache Tomcat 7.0.42

## org.apache.el.parser
Class AstValue.Target

    java.lang.Object
      org.apache.el.parser.AstValue.Target

Enclosing class:
  AstValue

    protected static class AstValue.Target

extends Object

Field Summary
`protected Object` `base`
`protected Object` `property`

Constructor Summary
`protected` `AstValue.Target()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### base

    protected Object base

### property

    protected Object property

Constructor Detail

### AstValue.Target

    protected AstValue.Target()

Apache Tomcat 7.0.42

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.